Subject: trndo03s.gif: Fractal tornados, wide-eye stereo (01/02)

From: [email-masked] (Wm E. Davidsen Jr)
Date: 26 Aug 92 00:31:16 GMT

With weather in the news, here's my fractal tornados in stereo. I always
get lots of people who say they can't see it in stereo wide-eye, or can't see
it cross eye, so the x file is cross eye, and the s file is wide eye. I promise
I won't make a practice of this, so don't even bother dropping me a line.

BEGIN ---------------- cut here ----------------
END   ---------------- cut here ----------------
-- 
bill davidsen - [email-masked] (uunet!crdgw1!sixhub!davidsen)
    sysop *IX BBS and Public Access UNIX
"I haven't had time to read the manual, I've been too
   busy fighting with the install" -Nevius